#ifndef ADDVHOST_H
#define ADDVHOST_H
#include "ftpaccess.h"
#include <klineeditdlg.h>

class AddVHost : public KLineEditDlg {
	Q_OBJECT
public:
	AddVHost(QWidget *parent=0, char *wname=0);
	~AddVHost();
public slots:
	void slotOk();
signals:
	void VHostAdded(QString const &);
};
#endif
